.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } iframe { border: none; }
.component_Layout_IFrame {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width: 640px){
.component_Layout_IFrame iframe{
width:100% !important;
}
} 
